@import url("../Divi/style.css");
.et_pb_blog_grid ARTICLE
{
	height: 445px;
	overflow: hidden;
}
.et_pb_blog_grid ARTICLE DIV.et_pb_image_container
{
	max-height: 150px;
	overflow: hidden;
}
.et_pb_image_container A IMG
{
	margin: -25px 0 0;
}
.wpt-latest-tweets UL LI
{
	border-bottom: 1px dashed #D9D6D6;
	padding-bottom: 5px;
}
.wpt-latest-tweets UL LI SPAN.wpt-tweet-time A
{
	color: #4993E6;
}
.et_pb_bg_layout_light DIV H4.widgettitle
{
	color: #FFFFFF;
	background-color: #4993E6;
	font-weight: bold;
	padding: 5px 0 10px 5px;
	margin: 0 0 10px;
}
/*
Theme Name:  THE LARRIKIN
Theme URI:   http://www.thelarrikin.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site The Larrikin.
Author:      Larrikin
Author URI:  http://www.thelarrikin.com.au
Template:    Divi

**********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.0
**********************************************************************
------------------------------[FONT ICONS]-----------------------------
--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--
-----------------------------------------------------------------------*/
.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar
{
	font-family: ETmodules;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before
{
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before
{
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before
{
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before
{
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before
{
	content: "\e023";
	padding: 0 5px 0 20px;
}
/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-
------------------------------------------------
-----------------[BASIC STYLES]-----------------
------------------------------------------------
------------------------------------------------
---------------[MAIN LAYOUT INFO]---------------
------------------------------------------------
------------------------------------------------
---------------[DROPDOWN MENU]------------------
------------------------------------------------
------------------------------------------------
-------------------[COMMENTS]-------------------
------------------------------------------------
------------------------------------------------
---------------------[FOOTER]-------------------
------------------------------------------------
------------------------------------------------
--------------------[SIDEBAR]-------------------
------------------------------------------------
------------------------------------------------
------------[CAPTIONS AND ALIGNMENTS]-----------
------------------------------------------------
------------------------------------------------
-----------------[WP CALENDAR]------------------
------------------------------------------------
------------------------------------------------
-------------------[PAGE NAVI]------------------
------------------------------------------------
------------------------------------------------
------------------[TRANSITIONS]-----------------
------------------------------------------------
------------------------------------------------
---------------[RESPONSIVE LAYOUTS]-------------
------------------------------------------------
-------------------[960px]------------------
-------------------[Sliders]------------------
-------------------[Portfolio]------------------
-------------------[Sidebar]------------------
-------------------[Menu]------------------
-------------------[768px]------------------
-------------------[Portfolio]------------------
-------------------[Sliders]------------------
-------------------[Menu]------------------
-------------------[480px]------------------
-------------------[Menu]------------------
-------------------[320px]------------------*/
